Summary: Converts bitmaps to LaTeX-fonts
Name: bm2font
Version: 3.0
Release: 12
ExclusiveArch: i386
Copyright: GPL
Group: Applications/Publishing
Source: ftp://ftp.shsu.edu/tex-archive/graphics/bm2font.tar.gz
Source1: bm2font-manual.tar.gz
Patch: bm2font-config.patch
BuildRoot: /tmp/%name-root

%description
This is bm2font, a utility to convert pictures into TeX fonts, in C.

%prep
%setup -q
%patch 

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS" INTELFLAG=-DINTEL

%install
mkdir -p $RPM_BUILD_ROOT/usr/bin
install -s -m 0755 bm2font $RPM_BUILD_ROOT/usr/bin/bm2font
tar -xzf %{SOURCE1} 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
%doc manual README Gnu.licence
/usr/bin/bm2font

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Thu May 4 2000 Tim Powers <timp@redhat.com>
- rebuilt for 7.0
- fixed some of the stuff tagged as docs, added the license to the list too

* Thu Nov 18 1999 Ngo Than <than@redhat.de>
- initial RPM
